/* gg_model-{MODEL_ID}-{SUB_MODEL_ID} */

/* gg_model3 */
.gg_model3-container1 {
    width: 960px;
    height: 60px;
}

.gg_model3-container2 {
    width: 960px;
    height: 120px;
}

/* gg_model3-layout1 */
.gg_model3-layout1-box_unit_size {
    width: 120px;
    height: 60px;
}

.gg_model3-layout1-block-blank_unit {
    font-family: "Microsoft Yahei", "SimHei";
    text-align: center;
    background-color: #0480be;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 120px;
    height: 60px;
    line-height: 60px;
}

.gg_model3-layout1-block-blank_unit::after {
    content: "120x60";
}

.gg_model3-layout1-col1 {
    left: 0;
}

.gg_model3-layout1-col2 {
    left: 120px;
}

.gg_model3-layout1-col3 {
    left: 240px;
}

.gg_model3-layout1-col4 {
    left: 360px;
}

.gg_model3-layout1-col5 {
    left: 480px;
}

.gg_model3-layout1-col6 {
    left: 600px;
}

.gg_model3-layout1-col7 {
    left: 720px;
}

.gg_model3-layout1-col8 {
    left: 840px;
}

.gg_model3-layout1-row1 {
    top: 0;
}

.gg_model3-layout1-row2 {
    top: 60px;
}

/* gg_model2 */
.gg_model2-container1 {
    width: 252px;
    height: 126px;
}

.gg_model2-container2 {
    width: 252px;
    height: 252px;
}

/* gg_model2-layout1 */
.gg_model2-layout1-box_unit_size {
    width: 126px;
    height: 126px;
}

.gg_model2-layout1-block-blank_unit {
    font-family: "Microsoft Yahei", "SimHei";
    text-align: center;
    background-color: #0480be;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 126px;
    height: 126px;
    line-height: 126px;
}

.gg_model2-layout1-block-blank_unit::after {
    content: "126x126";
}

.gg_model2-layout1-col1 {
    left: 0;
}

.gg_model2-layout1-col2 {
    left: 126px;
}

.gg_model2-layout1-row1 {
    top: 0;
}

.gg_model2-layout1-row2 {
    top: 126px;
}

/* gg_model1 */
.gg_model1-container1 {
    width: 1200px;
    height: 60px;
}

.gg_model1-container2 {
    width: 1200px;
    height: 120px;
}

/* gg_model1-layout1 */
.gg_model1-layout1-box_unit_size {
    width: 150px;
    height: 60px;
}

.gg_model1-layout1-block-blank_unit {
    font-family: "Microsoft Yahei", "SimHei";
    text-align: center;
    background-color: #0480be;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 150px;
    height: 60px;
    line-height: 60px;
}

.gg_model1-layout1-block-blank_unit::after {
    content: "150x60";
}

.gg_model1-layout1-col1 {
    left: 0;
}

.gg_model1-layout1-col2 {
    left: 150px;
}

.gg_model1-layout1-col3 {
    left: 300px;
}

.gg_model1-layout1-col4 {
    left: 450px;
}

.gg_model1-layout1-col5 {
    left: 600px;
}

.gg_model1-layout1-col6 {
    left: 750px;
}

.gg_model1-layout1-col7 {
    left: 900px;
}

.gg_model1-layout1-col8 {
    left: 1050px;
}

.gg_model1-layout1-row1 {
    top: 0;
}

.gg_model1-layout1-row2 {
    top: 60px;
}

/* gg_model1-layout2 */

.gg_model1-layout2-col1 {
    left: 0;
}

.gg_model1-layout2-col2 {
    left: 200px;
}

.gg_model1-layout2-col3 {
    left: 400px;
}

.gg_model1-layout2-col4 {
    left: 600px;
}

.gg_model1-layout2-col5 {
    left: 800px;
}

.gg_model1-layout2-col6 {
    left: 1000px;
}

.gg_model1-layout1-row1 {
    top: 0;
}

.gg_model1-layout1-row2 {
    top: 60px;
}

/* gg_canvas */
.gg_canvas {
    margin: 0 auto;
    padding: 0;
    border: 0;
    position: relative;
}

.gg_canvas-hidden {
    display: none;
}

.gg_block {
    margin: 0 auto;
    padding: 0;
    border: 0;
    position: absolute;
}

.gg_canvas-debug {
    background-color: #0000FF;
}